﻿
.dcwss.dc-feed .stream li .clear {
	clear: both;
}

.dcwss.dc-wall .stream li .clear {
	clear: both;
}


.clear {
  clear: both;
  width: 100%;
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
}

.benefits-overlay__more {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 0;
	background: #c8c8c8;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	text-align: center;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

	body.rtl .navbar-header{
		float: right;
	}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}


.mim { float: left; margin: 10px; }
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}

.fusion-one-half {
  width: 48%;
}

.fusion-spacing-no.fusion-one-half {
  width: 50%;
}

.fusion-events-shortcode .fusion-one-half .tribe-events-event-image {
  height: 416px;
}


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}

.hero .video {
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
}

  .hero .video video {
    width: 100%;
  }
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible!important}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*=vc_col-]{width:100%;float:none;display:block;margin-left:0;margin-right:0}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


	.logo-text-desktop .asociacion{
		display: none;
	}


.single-work span h6, .home-news-post span h6 {
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	margin-bottom: 1em;
}


.home-news-post, .archive-news-post {
	height: 400px;
	display: table;
}


.home-news-post span, .archive-news-post span {
    display: table-cell;
    padding: 0 50px 0 0;
    vertical-align: middle;
}
 

.home-news-post button { 
    margin:0; 
}
 
				
		 
		
				
		 
		 
		
		 
		
		
		 
		
		
				
				
				
		 
		
		 
		
				.home-news-post button:hover, .home-news-post input[type="button"]:hover, .home-news-post input[type="reset"]:hover, .home-news-post input[type="submit"]:hover { background-color: #404040; }
 
				
		 
		
				.home-news-post { text-align: left; }
.section-firstpage-module{position:relative;background-color:#355b79;color:#fff;z-index:1}
.module-simple-slideshow.section-module-first .slider-simple-wrapper .slider .slide{-webkit-transition:none;-o-transition:none;transition:none}
.section-module{position:relative;top:0;left:0;width:100%;z-index:1}
.section-module .content-wrapper{position:relative;padding-top:72px;padding-bottom:0;height:100%}
.footer .footer__text{color:#2A363B}
.mask{position:fixed;z-index:-1000;top:0;left:0;width:100%;height:100%;background:rgba(51,51,51,.9);opacity:0}
.mask.inactive{animation:d .25s ease-in-out forwards;z-index:-1000}
.mask.active{z-index:1;animation:b .25s ease-in-out forwards}
